<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c181a7c204c62b0d8316f45b50ebb0b4">
  <dict>
    <!--2023-01-31 11:42:21.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
